<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e7bd5731786818ce2ddfed2aba3c89f0">
  <dict>
    <!--2021-09-17 15:20:51.000-->
    <int key="num_match">8</int>
    <!--2021-09-17 15:20:51.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2021-09-17 15:20:51.000-->
    <string key="virtual_ecclist_withcard">+999</string>
    <!--2021-09-17 15:20:51.000-->
    <string key="virtualnet_operatorname">giga</string>
  </dict>
</config>
